recovery:
  state:
    round: 5
    hash: "78e182d00f1e453cbbe53976ba8038aa2948db7ce46704303dea44cef4f0818014a5e5f35511d7d5a1ae6089e24d13d3"
    timestamp: "2025-11-17T06:23:03.927105972Z"
  bootstrap: null
  package: null
  stream: null
